For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Contact usLogin
GuidesAPI ReferenceChangelog
GuidesAPI ReferenceChangelog
  • Introduction
    • Overview
    • Authentication
    • Errors
    • Software Development Kits
    • Webhooks and Events
    • Sandbox Simulations
  • Core Resources
  • DAFpay
  • Disbursements
      • GETList Inbound Transfers
      • POSTCreate an Inbound transfer
      • GETGet an Inbound Transfer
      • POSTCancel an Inbound Transfer
      • POSTSandbox: Fail an Inbound Transfer
      • POSTSandbox: Complete an Inbound Transfer
  • Gift Processing
LogoLogo
Contact usLogin
DisbursementsInbound Transfers

Sandbox: Fail an Inbound Transfer

POST
/v1/simulations/inbound_transfers/:id/fail
POST
/v1/simulations/inbound_transfers/:id/fail
$curl -X POST https://api.givechariot.com/v1/simulations/inbound_transfers/inbound_transfer_01j8rs605a4gctmbm58d87mvsj/fail \
> -H "Authorization: Bearer <token>"
1{}
Simulate an inbound transfer failure. <Note title="Sandbox Only" icon="fa-light fa-atom-simple"> This API is only available in the sandbox environment. </Note>
Was this page helpful?
Previous

Sandbox: Complete an Inbound Transfer

Next
Built with

Simulate an inbound transfer failure.

Sandbox Only

This API is only available in the sandbox environment.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequired
The unique identifier for the inbound transfer

Response

The inbound transfer failure request was accepted

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error